/* BLOG */
.black{
    color: rgba(0,0,0,1);
}
.blog .hero,
.blog-list .hero{
    margin-bottom: 45px;
}
.list-blog_posts{
    list-style: none;
    padding-left: 0;
    overflow:hidden;
}

.list-blog_post{
    margin-bottom: 4em;
}
.blog-list .row.list-blog_post .row {
    margin: 0;
}

.blog-list .blog-content-container{
    padding-left: 0;
    padding-right: 0;
}
.list-blog_post:hover,
.list-blog_post a:hover{
    text-decoration: none;
}

.list-blog_post_title{
    line-height: 3rem;
    margin-top: 60px;
    display: block;
}
.list-blog_post_body{
    clear: both;
    display: block;
    margin-top: 30px;
    font-family: 'Droid Sans', 'Open Sans', 'Helvetica';
}
.list-blog-image-wrapper, .list-blog-meta-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}
.list-blog-image, .list-blog-meta{
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: bottom;
}
.blog-list .list-blog-image{
    vertical-align: middle;
}
.list-blog-image img{
    display: block;
    width: 100%;
    height: auto;
}

.list-blog-meta h3 {
    font-family: "Gotham SSm A", "Gotham SSm B";    
    font-weight: 800;
    line-height: 1em;
    font-size: 2.25em;
    text-transform: uppercase;
    margin: 0 0 2em 0;
}
.list-blog-meta h4 {
    font-family: 'Droid Sans', 'Open Sans', 'Helvetica';
    font-weight: 400;
    margin: 0 0 2em 0;
}
.list-blog_post .list-blog_post_date {
    text-transform: uppercase;
    display: block;
    margin-top: .25em;
    font-size: 1.4em;
}
.list-blog_post .blog_post_date_right {
    text-align: right;
}
.blog-list #page-content{
    margin-top: 75px;
}
a.list-blog-read-now {
    font-size: 1.5em;
    font-family: "Gotham SSm A", "Gotham SSm B";    
    font-weight: 800;
    text-transform: uppercase;
    /*display: inline-block;*/
    transition: color .3s;
}
a.list-blog-read-now:hover{
    text-decoration: none;
}
a.list-blog-read-now::after {
    content: "";
    display: block;
    height: 1em;
    width: 90%;
    background-image: url(/static/assets/blue-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
    margin-top: -.5em;
    transition: width .3s; 
}
a.list-blog-read-now:hover::after {
    width: 125%;
}

/* SOCIAL */

.social-page-hero {
    max-height: 50vw;
}
.social-page-header h1 {
    text-transform: uppercase;
    font-weight: 200;
    font-size: 4em;
    margin-top: 2rem;
}
.social-page-follow h3 {
    font-family: 'Droid Sans', 'Open Sans';
    font-size: 1.3em;
    margin-bottom: 1em;
}
.social-page-follow {
    text-align: center;
    margin-top: 2rem;
}
.social-page-follow a.social-link {
    color: #000;
    font-size: 3.75em;
    margin-left: .75em;
    transition: transform .3s;
    display: inline-block;
}
.social-page-follow a.social-link:hover {
    transform: scale(1.1);
}
.social-page-follow h3 + a.social-link {
    margin-left: 0;
}
.social-page-follow p {
    font-size: 1.3em;
    margin: 2em auto 1em auto;
    max-width: 760px;
}
.social-page-nav {
    margin: 3em 0;
}
.social-page-nav input#product_search_input {
    border: none;
    background-color: #f3f3f3;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    width: calc(100% - 42px);
    float: left;
    height: 38px;
    -webkit-appearance: none;
    padding: 5px 5px 5px 10px;
}
.social-page-nav input#product_search_input::placeholder {
    color: #999;
    text-transform: uppercase;
}
.social-page-nav button.btn.btn-primary {
    border-bottom-left-radius:  0;
    border-top-left-radius: 0;
    background-color: #1c81d7;
}
.social-page-nav button.btn.btn-primary:hover {
    background-color:#000;
}
.social-page-nav input#product_search_input:focus,
.social-page-nav button.btn.btn-primary:focus {
    outline: none;
}
.social-body .share_contner {
    padding: 2.25em 2.25em 4em 2.25em;
}
.social-body .image-container a {
    display: block;
    width: 100%;
}
.social-body .image-container a img {
    width: 100%;
    display: block;
}
.social-body p.short_description {
    margin-top: 1.5em;
    margin-bottom: .5em;
    font-size: 1.2em;
    line-height: 1.5;
    height: 4.5em;
    overflow: hidden;
}
.social-body p.full_description {
    display: none;
}
.social-body a.more-link {
    font-weight: bold;
    font-size: 1.2em;
    cursor: pointer;
}
.social-body a.more-link:not([href]):hover {
    color: #1C81D7;
}
.social-body a.more-link::after {
    content: '\25bc';
    display: inline-block;
    margin-left: 1em;
    transform: scaleX(1.5);
}
.social-page-link-containers {
    margin-top: 1.5em; 
}
.social-page-link-containers > a {
    background-color: #1c81d7;
    color: #FFF;
    display: inline-block;
    line-height: 2.75em;
    padding: 0 1em;
    border-radius: 5px;
    transition: background-color .3s;
}
.social-page-link-containers > a:hover {
    background-color: #0056b3;
    color: #FFF;
    text-decoration: none;
}
.miramax-official-page-link-container {
    float: right;
}
.social-page-link-containers i, .social-page-link-containers .icn-miramax-m {
    display: inline-block;
    margin-right: .4em;
    font-size: 1.2em;
}
span.icn-miramax-m {
    font-family: "Gotham SSm A", "Gotham SSm B";    
    font-weight: 700;
}

/* RESPONSIVE */
@media (max-width:1199px) {
    .list-blog-meta h3 {
        margin-top: .75em;
        margin-bottom: .75em;
        font-size: 2em;
    }
    .list-blog-meta h4 { margin-bottom: 1em; }
    .social-page-link-containers { font-size: .8em; }
}
@media (max-width:991px) {
    .social-page-link-containers { font-size: .8em; }
    .list-blog-meta h3 {
        font-size: 1.8em;
        word-break: break-word;
    }
    .list-blog-meta h4{
        font-size: 1.2em;
        word-break: break-word;
    }
}
@media (min-width: 576px) and (max-width:767px) {
    .social-page-link-containers { font-size: 1em; }
    .social-page-link-containers > a {
        display: block;
        float: none;
        text-align: center;
        margin-bottom: .5em;
    }
    .list-blog-meta h3{
        font-size:1.5em;
    }
    .list-blog-meta h4 {
        font-size: 1em;
    }
    .list-blog_posts .list-blog-image-right{
        padding-left: 10%;
    }
}
@media (min-width:576px) {
    .list-blog_posts .list-blog-image-left { padding-right: 5%; }
    .list-blog_posts .list-blog-image-right { padding-left: 5%; }
}
@media (max-width:575px) {
    .list-blog-image { margin-bottom: 1em; }
    .social-page-link-containers { font-size: 1em; }
    .social-page-link-containers a {
        width:48%;
        text-align: center;
    }
    .list-blog_post .list-blog_post_date { font-size: 1.1em; }
    .list-blog_post .blog_post_date_right { text-align: left; }
}
@media (max-width:400px) {
    .social-page-link-containers > a {
        display: block;
        float: none;
        margin-bottom: .5em;
        width:100%;
    }
}